/* The basicTickerTape styles are required */

div.basicTickerTape {
	position: relative;
	overflow: hidden;
}

	div.basicTickerTape ul {
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
	}

/* The basicTickerTape styles are required */

div.skeletonTickerTape {
	height: 225px;
}
div.skeletonTickerTape p {
	border-bottom: none!important;
}

	div.skeletonTickerTape ul {
		padding: 0;
		margin: 0;
	}
	div.skeletonTickerTape ul li {
		margin: 10px 0 0 0;
		padding: 0;
		position:relative;
		list-style: none;
		height: 200px;
	}
	p.tickerLink {
		border: none!important;
		margin: 0!important;
		padding: 0!important;
	}
